<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="findDest" label="Conseil en propriété industrielle - établissement de l'autorité compétente"
    xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="result" label="Données en sortie">
        <data id="funcId" label="Code de l'autorité compétente" type="String" />
    </group>

</form>
